{
    "extends": "./tsconfig.json",
    "include": ["frontend/src/**/*", "types/**/*", "api/**/*", "./../../cms/tibi-types/index.d.ts"],
    "exclude": [
        "_temp/**",
        "api/hooks/lib/app.server.js",
        "api/hooks/lib/buildInfo.js",
        "api/hooks/lib/ssr-server.js",
        "**/*.map"
    ]
}
